"Compare Files" = "Dateien vergleichen";
"Compare Folders" = "Ordner vergleichen";
"Select Left File for Compare" = "Linke Datei für Vergleich auswählen";
"Select Left Folder for Compare" = "Linken Ordner für Vergleich auswählen";
